
QGIS Application - Bug report #16254

clipping a CORINE landcover geotiff raster with a polygon misses a driver

2017-03-01 01:45 AM - Davor Lister

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.18.4 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 24164

Description

It says: "Output driver 'DTED' not recognised or does not support direct output file creation." 

Upon inspection the Raster tab, at the bottom there is a "GdalTools Settings" option which opens a window to set GDAL paths, yet all are

empty.

Installation was QGIS 2.18.3 installed by QGIS 64 bit install.

I also tried to fix it by installing Osgeo, which updated QGIS to QGIS 2.18.4 64 bit, but to no avail.

I found some workarounds for situations with "Output driver 'XXXX' not recognised or does not support direct output file creation.", (XXXX

being some other formats) that involve warp function capabilities, but those are beyond my expertise.

History

#1 - 2017-03-01 01:46 AM - Davor Lister

The source of landcover tiff file is here: http://land.copernicus.eu/pan-european/corine-land-cover

#2 - 2017-03-02 06:00 AM - Davor Lister

- Target version set to Version 2.18

I managed to clip the raster on a different computer, and with QGIS 2.14 on it. :)

On the affected machine I:

- reinstalled QGIS through Osgeo to version 2.18 - no joy;

- reinstalled QGIS through Osgeo to version 2.14 - no joy;

- deinstalled Osgeo and QGIS, and all their folders (or so I thought), and registry, restarted and put QGIS 2.14.12 - no joy

There is a difference between the 2 PCs that may be the cause of odd behaviour. The PC where it works fine is the one I have full control, and the affected

PC I use as an user, but install things as a domain admin. Perhaps there is some access problem associated with such use. I'm afraid such behaviour will

be difficult to duplicate on other machines.

#3 - 2017-03-03 05:43 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Open to Closed

Davor Lister wrote:

2025-04-27 1/2

http://land.copernicus.eu/pan-european/corine-land-cover


I managed to clip the raster on a different computer, and with QGIS 2.14 on it. :)

On the affected machine I:

- reinstalled QGIS through Osgeo to version 2.18 - no joy;

- reinstalled QGIS through Osgeo to version 2.14 - no joy;

- deinstalled Osgeo and QGIS, and all their folders (or so I thought), and registry, restarted and put QGIS 2.14.12 - no joy

There is a difference between the 2 PCs that may be the cause of odd behaviour. The PC where it works fine is the one I have full control, and the

affected PC I use as an user, but install things as a domain admin. Perhaps there is some access problem associated with such use. I'm afraid such

behaviour will be difficult to duplicate on other machines.

On Win computers with strict policies about what can/can't be run by normal users, with installations done by admins but then used by normal users, etc. I

sometimes seen this kind of problems.

Please try pinpoint the issue, and then eventually reopen this ticket.

#4 - 2017-09-22 09:53 AM - Jürgen Fischer

- Category set to Unknown

2025-04-27 2/2


